

a  { color:#ffffff; } 
a:alink { color:#ff66ff; }
a:hover { color:#cc0000; }

a:link, a:visited, a:active {text-decoration:none;}

 
a.edt  { color:#000066; } 
a:alink.edt { color:#ff66ff; }
a:hover.edt { color:#cc0000; }
a.edt{text-decoration:underline;}

.gds {color: #000066;}
.testh {color: #006600;}
.test {font-family:Arial,Helvetica,sans-serif;
		font-size:13px;
		color: #006600;}
.edtredh{color: #cc2211;}
.edtred{color: #cc2211;
	font-family:Arial,Helvetica,sans-serif;
		font-size:13px;}
.para {font-family:Arial,Helvetica,sans-serif;
		font-size:13px;}
.header {background-color: #777777;
		font: bold 12px Verdana;
		color: #000000;
		text-align: center;}
#award {text-align: center;}

#coolmenu
a{
background-color:#cccccc;
display:block;
color: #000000;
text-decoration: none;
width: 115; }

#coolmenu
a:hover{
background-color: #dddddd;
color: red;
text-decoration: none;
}